SpeechSynthesizer: Speech output settings...

A command available in the Modify menu when you select a SpeechSynthesizer.

## Settings

Sampling frequency
  determines how the sampling frequency of the sound.
Gap between words
  determines the amount of silence between words.
Pitch multiplier (0.5-2.0)
  determines how much the pitch will be changed. The extremes 0.5 and 2.0 represent, respectively, one octave below and one octave above the default pitch.
Pitch range multiplier (0.0-2.0)
  determines how much the pitch range will be scaled. A value of 0.0 means monotonous pitch while a value of 2.0 means twice the default range.
Words per minute
  determines the speaking rate in words per minute.
Output phoneme codes are